###--- >>> `bootstrap' <<<----- Generate Bootstrap Data and Statistics

	## alias	 help(bootstrap)
	## alias	 help(print.resample.statistic)

##___ Examples ___:

n <- 500  # Generate AR(1) process
e <- rnorm (n)  
x <- double (n)
x[1] <- rnorm (1)
for (i in 2:n)
{
  x[i] <- 0.5*x[i-1]+e[i]
}
x <- ts(x)

theta <- function (x)  # Autocorrelations up to lag 10
  return (acf(x, plot=FALSE)$acf[2:11])

bootstrap (x, nb=50, statistic=theta) 

## Keywords: 'ts'.


